<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PENGZYIE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PENGZYIA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSIASVK</genie>
		<description>Infinite bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVVPIAX</genie>
		<description>Take no damage from anything</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEVKTYPA</genie>
		<description>Start on round 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEVKTYPA</genie>
		<description>Start on round 6</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVKTYPE</genie>
		<description>Start on round 9</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZOIIEGX</genie>
		<description>You can only carry 5 bombs</description>
	</cheat>
</cheats>
